/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');


body {
  font-family: 'Rubik', sans-serif;
  transition: all 0.5s ease;
  background-color: aliceblue;
}

.wrapper {
  margin: auto;
  margin-left: 5rem;
  margin-right: 5rem;
}

.wrapper .acc-item .acc-header{
  line-height: 3rem;
  cursor: pointer;
  text-align: left;
  background-color: rgb(22, 170, 150);
  color: black;
  padding-left: 1rem;
  padding-right: 1rem;
  border-top: #121212 2px solid;
  border-top: #ffffff 2px solid;
  border-radius: 10px;
}

.wrapper .acc-item .acc-body{
  height: 0px;
  transition: .75s ease;
  text-align: left;
  overflow: hidden;
  background-color: rgb(255, 255, 255);
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 10px;
}

.wrapper .acc-item .acc-header.active + .acc-body{
  height: 150px;
  transition: all .75s ease;
  padding: 1rem;
  overflow: auto;
}

.wrapper .acc-item .acc-header .title {
  margin-right: 4rem;
}



.move-up, .move-down{
  color: rgb(42, 75, 70);
}

.move-up:hover, .move-down:hover {
  transform: scale(1.5, 1.5);
}
